Bug 1574350 - Add minimum CPU frequency requirement
Summary: Add minimum CPU frequency requirement
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 06:22 UTC by Lukas Zapletal
Modified: 2019-09-26 17:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-03 15:14:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lukas Zapletal 2018-05-03 06:22:56 UTC
Hey,

can you guys add minimum CPU frequency requirement of 2.0 GHz to the hardware requirements? We actually don't specify this and there was an attempt to run Satellite 6 on underclocked CPUs which led to very poor performance.

Thanks

Comment 1 Sergei Petrosian 2018-05-03 13:43:27 UTC
Hello Lukaš,

yes we can, thank you for raising this

Comment 5 Sergei Petrosian 2018-05-03 15:14:45 UTC
Hello

These changes are now live on the customer portal.

Comment 7 Steven Mercurio 2018-05-07 12:04:03 UTC
It's not just underclocked but also power management set too conservative.  Tuned balanced cpupower seems to still be ok though.


Note You need to log in before you can comment on or make changes to this bug.